## rust-cid-npm 0.0~git20200813.59cf068

=== debian/changelog ===
rust-cid-npm (0.0~git20200813.59cf068-2) unstable; urgency=medium

  * Fix compilation with updated libraries (Closes: #1042177)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 09 Oct 2023 20:34:50 +0200

rust-cid-npm (0.0~git20200813.59cf068-1) unstable; urgency=medium

  * Initial release (Closes: #1016018).

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 20 Jul 2022 17:53:57 +0200
