=== debian/control ===
Source: rust-cid-npm
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 librust-rust-unixfs-dev,
 librust-cid-dev,
 librust-console-error-panic-hook-dev,
Maintainer: Jochen Sprickerhof <jspricke@debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust_cid_npm.git
Vcs-Browser: https://salsa.debian.org/debian/rust_cid_npm
Homepage: https://gitlab.com/NukeManDan/rust_cid_npm
Rules-Requires-Root: no

Package: ipfs-cid
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: CLI tool to generate CIDs without a full IPFS client
 The intent of the tools is to be for CID generation/verification only. It is
 not in any way an IPFS client.
 .
 The InterPlanetary File System (IPFS) is a protocol and peer-to-peer network
 for storing and sharing data in a distributed file system. IPFS uses
 content-addressing to uniquely identify each file in a global namespace
 connecting all computing devices.[
 .
 A content identifier, or CID, is a label used to point to material in IPFS. It
 doesn't indicate where the content is stored, but it forms a kind of address
 based on the content itself. CIDs are short, regardless of the size of their
 underlying content.
